Author Topic: Mount error couldn't mount RDWR because of unsupported optional features (400)  (Read 235 times)

Offline harvey186

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
    • View Profile
I have an encrypt USB HD attached to my Cubietruck with lubuntu 14.04. When trying to mount the device I get the error message:
 couldn't mount RDWR because of unsupported optional features (400)

So I need to upgrade my mount programm. But how can I do?

Pls help

Offline rgmhtt

  • Full Member
  • ***
  • Posts: 177
  • Karma: +4/-1
    • View Profile
I suspect you will need to ask this question on a lubuntu discussion list.  Most likely, find the right source and do a build on your lubuntu installation.

Offline harvey186

  • Newbie
  • *
  • Posts: 7
  • Karma: +0/-0
    • View Profile
the probem is, that there is noone in a lubuntu forum with the knowledge of the cubietruck. And I think it's a real cubitruck issue.

Offline rgmhtt

  • Full Member
  • ***
  • Posts: 177
  • Karma: +4/-1
    • View Profile
Try it with another OS would be my shotgun approach.

My expertise is with Fedora/Centos, and there is good support for Cubie on their arm lists.